using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.MallBase
{
    /// <summary>
    /// 商城风格类型(0-默认，1活力黄，2浪漫粉,3-流光金，4-优雅紫，5-品味红，6-清新绿，7商务蓝，8纯粹黑，9-热情红)
    /// </summary>
    public enum MallShopStyleEnum
    {
        /// <summary>
        /// 默认
        /// </summary>
        [EnumField("默认")]
        Default = 0,

        /// <summary>
        /// 1活力黄
        /// </summary>
        [EnumField("活力黄")]
        VibrantYellow = 1,

        /// <summary>
        /// 2浪漫粉
        /// </summary>
        [EnumField("浪漫粉")]
        RomanticPowder = 2,

        /// <summary>
        /// 流光金
        /// </summary>
        [EnumField("流光金")]
        StreamerGold = 3,

        /// <summary>
        /// 优雅紫
        /// </summary>
        [EnumField("优雅紫")]
        ElegantPurple = 4,

        /// <summary>
        /// 优雅紫
        /// </summary>
        [EnumField("品味红")]
        TasteRed = 5,

        /// <summary>
        /// 清新绿
        /// </summary>
        [EnumField("清新绿")]
        FreshGreen = 6,

        /// <summary>
        /// 商务蓝
        /// </summary>
        [EnumField("商务蓝")]
        BusinessBlue = 7,
        /// <summary>
        /// 纯粹黑
        /// </summary>
        [EnumField("纯粹黑")]
        PureBlack = 8,

        /// <summary>
        /// 热情红
        /// </summary>
        [EnumField("热情红")]
        PassionateRed = 9,
    }
}
